
Colony Scout - Task #1727

Update Boards on Eagle

05/03/2011 07:06 PM - Priyanka Deo

Status: Assigned Start date: 05/03/2011

Priority: High Due date:  

Assignee: Abraham Levkoy % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Make changes on Eagle that have been made to the boards.

History

#1 - 08/15/2011 02:50 AM - Abraham Levkoy

- % Done changed from 0 to 10

Made some of the simpler changes to the Scoutfly Eagle files. Could not push them to the master repository due to a permissions issue.

#2 - 09/17/2011 04:44 AM - Abraham Levkoy

- % Done changed from 10 to 60

Reversed FFC connector and switched to new gyroscope part. Still need to prototype new power regulator circuit and then update Scoutfly with

working circuit.

#3 - 01/15/2012 06:25 PM - Abraham Levkoy

- Priority changed from Normal to High

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

http://www.tcpdf.org

